## sys_tssi_64_tecno-user 11 RP1A.200720.011 112652 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6765
- Codename: TECNO-KF6i
- Brand: TECNO
- Flavor: sys_tssi_64_tecno-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 210528V156
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/KF6i-OP/TECNO-KF6i:11/RP1A.200720.011/210528V128:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_tecno-user-11-RP1A.200720.011-112652-release-keys
- Repo: tecno/TECNO-KF6i
